Support » Plugin: Frontend Publishing » Illegal Offset Type error

  • glucas

    (@glucasmaccom)


    I am suddenly getting an error (presumably since updating to WP 4.7.1) for

    Warning: Illegal offset type in /srv/users/serverpilot/apps/SITENAME/public/wp-content/plugins/frontend-publishing-pro/inc/Element_Containers/Frontend_Element_Container.php on line 433

    Here is the function on line 433:

    private function get_tag_choices($taxonomy, $field_settings)
    {
    $term_choices = $this->get_term_choices($taxonomy, $field_settings);
    $tag_choices = array();
    foreach ($term_choices as $term_id => $term_name) {
    [433] $tag_choices[ $term_name ] = $term_name;
    }
    return $tag_choices;
    }

    Error still occurs with no other plugins active.

    TIA

    • This topic was modified 5 months, 4 weeks ago by  glucas.
Viewing 1 replies (of 1 total)
  • Plugin Author WP Gurus

    (@khaxan)

    Hi. Looks like you are using the premium version. Please use the support form on CodeCanyon to send me your site’s URL and login details so I can take a look at the issue. Thanks

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.